# Create antifraud list item

Creates a new antifraud list item.

Endpoint: POST /antifraud-lists/create-item
Version: 2.0.0
Security: bearerAuth

## Request fields (application/json):

  - `list_id` (string, required)
    ID of the antifraud list.
    Example: 01KBPMZVN946M2HRV0D8BBBBBB

  - `field_value` (string, required)
    Field value.
Validated against the list field.
    Example: example@example.com

  - `expired_at` (string)
    Date and time when the antifraud list item expires.
    Example: 2024-01-02T15:00:00.000000Z

  - `description` (string)
    Description of the antifraud list item.
    Example: Trusted partner email

  - `created_by` (string)
    Email of the user who created the antifraud list item.
    Example: user@example.com

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique antifraud list item identifier.
    Example: 1263815

  - `list_id` (string, required)
    Unique antifraud list identifier.
    Example: 01KBPMZVN946M2HRV0D8BBBBBB

  - `field_value` (string, required)
    Field value.
    Example: example@example.com

  - `expired_at` (string)
    Date and time when the antifraud list item expires.
    Example: 2024-01-02T15:00:00.000000Z

  - `description` (string)
    Description of the antifraud list item.
    Example: Trusted partner email

  - `created_by` (string)
    Email of the user who created the antifraud list item.
    Example: user@example.com

  - `created_at` (string, required)
    Date and time when the antifraud list item was created.
    Example: 2024-01-01T10:00:00.000000Z

  - `updated_at` (string, required)
    Date and time when the antifraud list item was updated.
    Example: 2024-01-02T15:00:00.000000Z

## Response 400 fields (application/json):

  - `code` (string, required)
    Code identifying the error type.
    Enum: "VALIDATION"

  - `message` (string, required)
    Message describing the error.
    Example: One or more fields failed validation due to constraints

  - `context` (object, required)
    Additional context about the validation error, including specific constraints.
    Example: {"constraints":{"email":{"type":"TYPE","message":"The 'email' field must be a valid email address"},"age":{"type":"MIN","message":"The 'age' field must be a number greater than or equal to 18"}}}

## Response 401 fields (application/json):

  - `code` (string, required)
    Code identifying the error type.
    Enum: "UNAUTHENTICATED"

  - `message` (string, required)
    Message describing the error.
    Example: Credentials are invalid or missing

## Response 403 fields (application/json):

  - `code` (string, required)
    Code identifying the error type.
    Enum: "PERMISSION_DENIED"

  - `message` (string, required)
    Message describing the error.
    Example: Permission denied

## Response 422 fields (application/json):

  - `code` (string, required)
    Code identifying the error type.
    Enum: "ERROR_FRAUD_PREVENTION_IS_NOT_ENABLED", "ERROR_LIST_ITEM_ALREADY_EXISTS", "ERROR_INVALID_VALUE_FOR_LIST_FIELD"

  - `message` (string, required)
    Message describing the error.
    Example: The request conflicts with the current state

